Subject: Re: [EDUC] M�moire �tudiant : Logiciel Libre et enseignement sup�rieur
From: Thibaud Roudier <[email-masked]>
To: David CHEMOUIL <[email-masked]>
Cc: [email-masked]
Date: Wed, 07 Mar 2012 11:11:35 +0100
List-Id: <educ.april.org>

Bonjour,

Je pense qu'il y a eu incompréhension. Je vais donc préciser ma question :
Concernant l'utilisation de logiciel libre en tant qu'outil pédagogique, 
existe il des directives officielles du ministère de l’Éducation 
nationale, lois, décrets, quels qu'ils soient ? Où les enseignants sont 
ils "livrés à eux mêmes" pour ce qui est des moyens informatiques ?

J'espère que c'est plus clair. :)

Cordialement,
Thibaud Roudier
Mail : [email-masked]
IM : [email-masked]
Mobile : +33.6.89.86.83.17

Le 07/03/2012 09:06, David CHEMOUIL a écrit :
> Bonjour
>
> Le 06/03/2012 21:53, Thibaud Roudier a écrit :
>> Nous nous heurtons à un nouvel obstacle : la législation en France.
>>
>> En effet, il est difficile d'obtenir un état des lieux clair en ce qui
>> concerne la législation française en ce qui concerne l'utilisation du
>> logiciel libre dans l'enseignement supérieur.
>>
>> Bien entendu, je me suis renseigné à propos des accords cadres entre
>> l'éducation nationale et l'AFUL, mais la pratique est dure à chiffrer.
>>
>> Dans le contexte électoral actuel, on n'entend finalement peu parler de
>> logiciel libre et d'éducation, à la différence d'autres pays à la
>> situation économique plus chaotique.
>>
>> Donc si quelqu'un pouvait m’aiguiller en ce qui concerne l'aspect
>> législation de la question, et ce qu'il est en pratique.
>
> Je dois avouer que, comme chercheur et enseignant dans le superieur, je
> ne comprends pas trop la question... Peut-etre que je ne suis pas
> concerne dans ma discipline (informatique) mais j'enseigne ce que je
> veux en tenant compte de diverses contraintes pratiques (ex :
> configuration des machines a disposition des etudiants, acquisition de
> savoirs visant a former un sujet pensant mais aussi acquisition de
> competences pour ne pas oberer l'insertion dans le monde du travail).
>
> david
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ